## rust-seize 0.5.0

=== debian/changelog ===
rust-seize (0.5.0-1) unstable; urgency=medium

  * Package seize 0.5.0 from crates.io using debcargo 2.7.10

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 15 Aug 2025 12:08:15 +0100
