=== debian/control ===
Source: rust-seize
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.72.0) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Jelmer Vernooĳ <jelmer@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/seize]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/seize
Homepage: https://github.com/ibraheemdev/seize
X-Cargo-Crate: seize
Rules-Requires-Root: no

# FIXME (packages."(name)".section) debcargo auto-generated summary for librust-seize-dev is very long, consider overriding

Package: librust-seize-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-seize+default-dev (= ${binary:Version}),
 librust-seize+fast-barrier-dev (= ${binary:Version}),
 librust-seize+libc-dev (= ${binary:Version}),
 librust-seize-0-dev (= ${binary:Version}),
 librust-seize-0+default-dev (= ${binary:Version}),
 librust-seize-0+fast-barrier-dev (= ${binary:Version}),
 librust-seize-0+libc-dev (= ${binary:Version}),
 librust-seize-0.5-dev (= ${binary:Version}),
 librust-seize-0.5+default-dev (= ${binary:Version}),
 librust-seize-0.5+fast-barrier-dev (= ${binary:Version}),
 librust-seize-0.5+libc-dev (= ${binary:Version}),
 librust-seize-0.5.0-dev (= ${binary:Version}),
 librust-seize-0.5.0+default-dev (= ${binary:Version}),
 librust-seize-0.5.0+fast-barrier-dev (= ${binary:Version}),
 librust-seize-0.5.0+libc-dev (= ${binary:Version})
Description: Fast, efficient, and predictable memory reclamation for concurrent data structures - Rust source code
 Source code for Debianized Rust crate "seize"
