=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test seize 0.5.0 --all-targets --all-features
Features: test-name=rust-seize:@
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-crossbeam-epoch-0.9+default-dev (>= 0.9.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seize 0.5.0 --all-targets
Features: test-name=librust-seize-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-crossbeam-epoch-0.9+default-dev (>= 0.9.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seize 0.5.0 --all-targets --no-default-features --features fast-barrier
Features: test-name=librust-seize-dev:fast-barrier
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-crossbeam-epoch-0.9+default-dev (>= 0.9.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seize 0.5.0 --all-targets --no-default-features --features libc
Features: test-name=librust-seize-dev:libc
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-crossbeam-epoch-0.9+default-dev (>= 0.9.8-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test seize 0.5.0 --all-targets --no-default-features
Features: test-name=librust-seize-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.72.0), librust-criterion-0.3+default-dev (>= 0.3.5-~~), librust-crossbeam-epoch-0.9+default-dev (>= 0.9.8-~~), @
Restrictions: allow-stderr, skip-not-installable
